var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/send-message/route.js")
R.c("server/chunks/[root-of-the-server]__1kzouk0._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_send-message_route_actions_1ammnfs.js")
R.m(47825)
module.exports=R.m(47825).exports
